<template>
  <ViewRoadTrip
    :road-trip="roadtrip.foundRoadTrip"
    :save="roadtrip.saveRoadTrip"
    :re-submit-roadtrip="roadtrip.reSubmitRoadtrip"
  />
</template>

<script>
import ViewRoadTrip from "@/components/ViewRoadTrip";

export default {
  name: "ResultView",
  components: {
    ViewRoadTrip
  },
  inject: ["roadtrip"],
};
</script>
